<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="GatewayApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
    <option name="envFilePaths">
      <option value="$PROJECT_DIR$/gateway.env" />
    </option>
    <module name="gateway" />
    <selectedOptions>
      <option name="environmentVariables" />
    </selectedOptions>
    <option name="SPRING_BOOT_MAIN_CLASS" value="dev.rheinsw.gateway.GatewayApplication" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="dev.rheinsw.gateway.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>